"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Card = require("./Card.vue.js");
const install = require("../../../utils/install.js");
const MobileCard = install.default.withInstall("MobileCard", Card.default);
exports.MobileCard = MobileCard;
exports.default = MobileCard;
